.slider {
    background: #484647;
}

@media (max-width: 991px) {
    .slider-slick {
        margin: 0 -15px;
    }
}

.quote {
    background: #FED857;
    padding: 2rem 4rem;
	position: relative;
	text-align: center;
}

.quote p:last-child {
	margin: 0;
}

.quote:before {
    position: absolute;
    background: url(images/icon-quote-left.png) center center no-repeat;
    top: 20px;
    left: 20px;
	width: 30px;
	height: 30px;
	content: '';
}

.quote:after {
    position: absolute;
    background: url(images/icon-quote-right.png) center center no-repeat;
    bottom: 20px;
    right: 20px;
	width: 30px;
	height: 30px;
	content: '';
}

main h2 {
	position: relative;
	text-align: center;
	padding-bottom: .5rem;
	margin-bottom: 1rem;
	font-weight: bold;
}

main h2:after {
    content: "";
    width: 100px;
    height: 2px;
    background: #FED857;
    position: absolute;
    right: 50%;
	margin-right: -50px;
    bottom: 0;
}


/**/

.articles {
    background: #f1f1f1;
}

.articles article figure {
	position: relative;
    margin: 0;
}

.articles article figure img {
	display: block;
	width: 100%;
}

.articles article figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	color: #fff;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100;Black+White+Gradient */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding: 15px;
	padding-top: 40px;
}

.articles article figcaption h3 {
	font-weight: normal;
	font-size: 1em;
}

.articles article figcaption p {
	display: none;
}
